﻿
.TWFxr5 {
    height: auto !important
}

.May50y {
    overflow: hidden !important
}
.J6KGih {
    cursor: pointer
}

.vsejaj {
    --container-corvid-border-color: rgba(var(--brd,var(--color_15,color_15)),var(--alpha-brd,1));
    --container-corvid-border-size: var(--brw,3px);
    --container-corvid-background-color: rgba(var(--bg,var(--color_11,color_11)),var(--alpha-bg,1))
}

.T6TiIN {
    background-color: var(--container-corvid-background-color,rgba(var(--bg,var(--color_11,color_11)),var(--alpha-bg,1)));
    border: var(--container-corvid-border-width,var(--brw,3px)) solid var(--container-corvid-border-color,rgba(var(--brd,var(--color_15,color_15)),var(--alpha-brd,1)));
    border-radius: 50%;
    bottom: 0;
    box-shadow: var(--shd,0 1px 4px rgba(0,0,0,.6));
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}
.Oqnisf {
    overflow: visible
}

.cM88eO {
    backface-visibility: hidden
}

.YtfWHd {
    left: 0;
    position: absolute;
    top: 0
}

.HlRz5e {
    display: block;
    height: 100%;
    width: 100%
}

    .HlRz5e img {
        max-width: var(--wix-img-max-width,100%)
    }

    .HlRz5e[data-animate-blur] img {
        filter: blur(9px);
        transition: filter .8s ease-in
    }

        .HlRz5e[data-animate-blur] img[data-load-done] {
            filter: none
        }

.MW5IWV {
    height: 100%;
    left: 0;
    -webkit-mask-image: var(--mask-image,none);
    mask-image: var(--mask-image,none);
    -webkit-mask-position: var(--mask-position,0);
    mask-position: var(--mask-position,0);
    -webkit-mask-repeat: var(--mask-repeat,no-repeat);
    mask-repeat: var(--mask-repeat,no-repeat);
    -webkit-mask-size: var(--mask-size,100%);
    mask-size: var(--mask-size,100%);
    overflow: hidden;
    pointer-events: var(--fill-layer-background-media-pointer-events);
    position: absolute;
    top: 0;
    width: 100%
}

    .MW5IWV.N3eg0s {
        clip: rect(0,auto,auto,0)
    }

    .MW5IWV .Kv1aVt {
        height: 100%;
        position: absolute;
        top: 0;
        width: 100%
    }

    .MW5IWV .dLPlxY {
        height: var(--fill-layer-image-height,100%);
        opacity: var(--fill-layer-image-opacity)
    }

        .MW5IWV .dLPlxY img {
            height: 100%;
            width: 100%
        }

@supports(-webkit-hyphens:none) {
    .MW5IWV.N3eg0s {
        clip: auto;
        -webkit-clip-path: inset(0)
    }
}

.VgO9Yg {
    height: 100%
}

.LWbAav {
    background-color: var(--bg-overlay-color);
    background-image: var(--bg-gradient);
    transition: var(--inherit-transition)
}

.K_YxMd, .yK6aSC {
    opacity: var(--fill-layer-video-opacity)
}

.NGjcJN {
    bottom: var(--media-padding-bottom);
    height: var(--media-padding-height);
    position: absolute;
    top: var(--media-padding-top);
    width: 100%
}

.mNGsUM {
    transform: scale(var(--scale,1));
    transition: var(--transform-duration,transform 0s)
}

.K_YxMd {
    height: 100%;
    position: relative;
    width: 100%
}

.bX9O_S {
    -webkit-clip-path: var(--fill-layer-clip);
    clip-path: var(--fill-layer-clip)
}

.Z_wCwr, .bX9O_S {
    position: absolute;
    top: 0
}

.Jxk_UL img, .Z_wCwr, .bX9O_S {
    height: 100%;
    width: 100%
}

.K8MSra {
    opacity: 0
}

.K8MSra, .YTb3b4 {
    position: absolute;
    top: 0
}

.YTb3b4 {
    height: 0;
    left: 0;
    overflow: hidden;
    width: 0
}

.SUz0WK {
    left: 0;
    pointer-events: var(--fill-layer-background-media-pointer-events);
    position: var(--fill-layer-background-media-position)
}

.FNxOn5, .SUz0WK, .m4khSP {
    height: 100%;
    top: 0;
    width: 100%
}

.FNxOn5 {
    position: absolute
}

.m4khSP {
    background-color: var(--fill-layer-background-overlay-color);
    opacity: var(--fill-layer-background-overlay-blend-opacity-fallback,1);
    position: var(--fill-layer-background-overlay-position);
    transform: var(--fill-layer-background-overlay-transform)
}

@supports(mix-blend-mode:overlay) {
    .m4khSP {
        mix-blend-mode: var(--fill-layer-background-overlay-blend-mode);
        opacity: var(--fill-layer-background-overlay-blend-opacity,1)
    }
}

.dkukWC {
    --divider-pin-height__: min(1,calc(var(--divider-layers-pin-factor__) + 1));
    --divider-pin-layer-height__: var(--divider-layers-pin-factor__);
    --divider-pin-border__: min(1,calc(var(--divider-layers-pin-factor__) / -1 + 1));
    height: calc(var(--divider-height__) + var(--divider-pin-height__)*var(--divider-layers-size__)*var(--divider-layers-y__))
}

    .dkukWC, .dkukWC .FRCqDF {
        left: 0;
        position: absolute;
        width: 100%
    }

        .dkukWC .FRCqDF {
            --divider-layer-i__: var(--divider-layer-i,0);
            background-position: left calc(50% + var(--divider-offset-x__) + var(--divider-layers-x__)*var(--divider-layer-i__)) bottom;
            background-repeat: repeat-x;
            border-bottom-style: solid;
            border-bottom-width: calc(var(--divider-pin-border__)*var(--divider-layer-i__)*var(--divider-layers-y__));
            height: calc(var(--divider-height__) + var(--divider-pin-layer-height__)*var(--divider-layer-i__)*var(--divider-layers-y__));
            opacity: calc(1 - var(--divider-layer-i__)/(var(--divider-layer-i__) + 1))
        }

.xnZvZH {
    --divider-height__: var(--divider-top-height,auto);
    --divider-offset-x__: var(--divider-top-offset-x,0px);
    --divider-layers-size__: var(--divider-top-layers-size,0);
    --divider-layers-y__: var(--divider-top-layers-y,0px);
    --divider-layers-x__: var(--divider-top-layers-x,0px);
    --divider-layers-pin-factor__: var(--divider-top-layers-pin-factor,0);
    border-top: var(--divider-top-padding,0) solid var(--divider-top-color,currentColor);
    opacity: var(--divider-top-opacity,1);
    top: 0;
    transform: var(--divider-top-flip,scaleY(-1))
}

    .xnZvZH .FRCqDF {
        background-image: var(--divider-top-image,none);
        background-size: var(--divider-top-size,contain);
        border-color: var(--divider-top-color,currentColor);
        bottom: 0;
        filter: var(--divider-top-filter,none)
    }

        .xnZvZH .FRCqDF[data-divider-layer="1"] {
            display: var(--divider-top-layer-1-display,block)
        }

        .xnZvZH .FRCqDF[data-divider-layer="2"] {
            display: var(--divider-top-layer-2-display,block)
        }

        .xnZvZH .FRCqDF[data-divider-layer="3"] {
            display: var(--divider-top-layer-3-display,block)
        }

.MBOSCN {
    --divider-height__: var(--divider-bottom-height,auto);
    --divider-offset-x__: var(--divider-bottom-offset-x,0px);
    --divider-layers-size__: var(--divider-bottom-layers-size,0);
    --divider-layers-y__: var(--divider-bottom-layers-y,0px);
    --divider-layers-x__: var(--divider-bottom-layers-x,0px);
    --divider-layers-pin-factor__: var(--divider-bottom-layers-pin-factor,0);
    border-bottom: var(--divider-bottom-padding,0) solid var(--divider-bottom-color,currentColor);
    bottom: 0;
    opacity: var(--divider-bottom-opacity,1);
    transform: var(--divider-bottom-flip,none)
}

    .MBOSCN .FRCqDF {
        background-image: var(--divider-bottom-image,none);
        background-size: var(--divider-bottom-size,contain);
        border-color: var(--divider-bottom-color,currentColor);
        bottom: 0;
        filter: var(--divider-bottom-filter,none)
    }

        .MBOSCN .FRCqDF[data-divider-layer="1"] {
            display: var(--divider-bottom-layer-1-display,block)
        }

        .MBOSCN .FRCqDF[data-divider-layer="2"] {
            display: var(--divider-bottom-layer-2-display,block)
        }

        .MBOSCN .FRCqDF[data-divider-layer="3"] {
            display: var(--divider-bottom-layer-3-display,block)
        }
